System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.ControlBuilder

The class is an internal helper class used with the control.

Interacts with the parser to build a control.

- Constructor

  The class is an internal helper class used with the control.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean

  This method overrides to ignore white space in the control.

  Specifies whether white-space literals are allowed.

  false in all cases.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean

  Use the method to determine whether the literal string of the control must be HTML decoded. This implementation of the method always returns true to indicate that the literal string of the control must be HTML decoded.

  Determines whether the literal string of the control must be HTML decoded.

  true in all cases.

  1.0.5000.0
  2.0.0.0